Apps must be build with Xcode 5 and iOs 7 SDK

3 posts, 1 answers
  1. Markus
    Markus avatar
    205 posts
    Member since:
    Nov 2005

    Posted 14 Jan 2014 Link to this post

    Good day

    Received an email from apple today.
    -------
    Make sure your apps work seamlessly with the innovative technologies in iOS 7. Starting February 1, new apps and app updates submitted to the App Store must be built with Xcode 5 and iOS 7 SDK. Learn more about building apps for iOS 7 
    -------
    Are we ok with icenium on this matter?

    Marku
  2. Answer
    Markus
    Markus avatar
    205 posts
    Member since:
    Nov 2005

    Posted 14 Jan 2014 Link to this post

    Hi Markus,

    Yes, Icenium is building your app for iOS using XCode 5 and iOS 7 SDK since the Icenium 1.9 Release in October last year.

    Regards,
    Steve
    Telerik
    You've missed the Icenium Visual Studio Integration keynote? It has been recorded and posted here.
    Looking for tips & tricks directly from the Icenium team? Check out our blog!
    Share feedback and vote for features on our Feedback Portal.
  3. Markus
    Markus avatar
    205 posts
    Member since:
    Nov 2005

    Posted 14 Jan 2014 Link to this post

    Dear Steve 

    Thanks for the quick response. 

    Markus
Back to Top